<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033934983</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/LHAL1528110L/jo/article_19</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2017/1/27/2017-86/jo/article_19</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/93/49/JORFARTI000033934983.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>19</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033934948" date_publi="2017-01-28" date_signature="2017-01-27" nature="LOI" nor="LHAL1528110L" num="2017-86" num_parution_jo="0024">
<TITRE_TXT c_titre_court="LOI n° 2017-86 du 27 janvier 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033934948">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2017-86 du 27 janvier 2017" debut="2017-01-29" fin="2999-01-01" id_txt="LEGITEXT000033938072">LOI n° 2017-86 du 27 janvier 2017 relative à l'égalité et à la citoyenneté (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934949">Titre Ier : ÉMANCIPATION DES JEUNES, CITOYENNETÉ ET PARTICIPATION</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033934953">Chapitre Ier : Encourager l'engagement républicain de tous les citoyens et les citoyennes pour faire vivre la fraternité</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000033938325" num="19" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033934983" num="19" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>L'article L. 120-4 du même code est ainsi modifié : <br/>1° Le premier alinéa est ainsi rédigé : <br/>« La personne volontaire doit posséder la nationalité française, celle d'un Etat membre de l'Union européenne ou celle d'un Etat partie à l'accord sur l'Espace économique européen. » ; <br/>2° Après le même premier alinéa, sont insérés cinq alinéas ainsi rédigés : <br/>« Peut également souscrire l'un des contrats mentionnés à l'article L. 120-3 : <br/>« 1° L'étranger auquel un titre de séjour a été délivré dans les conditions prévues à l'article L. 311-3 du code de l'entrée et du séjour des étrangers et du droit d'asile et qui séjourne en France depuis plus d'un an ; <br/>« 2° L'étranger âgé de seize ans révolus qui séjourne en France depuis plus d'un an sous couvert de l'un des titres de séjour prévus à l'article L. 313-10, aux 1° à 10° de l'article L. 313-11, aux articles L. 313-20, L. 313-21, L. 314-8 ou L. 314-9 ainsi qu'aux 2° à 7°, 9° ou 10° de l'article L. 314-11 du même code ; <br/>« 3° L'étranger âgé de seize ans révolus détenteur de l'un des titres de séjour prévus aux articles L. 313-7, L. 313-13 et L. 313-17 ou au 8° de l'article L. 314-11 dudit code. <br/>« La souscription d'un des contrats mentionnés à l'article L. 120-3 du présent code par un ressortissant étranger ne peut avoir pour effet de prolonger la durée de validité de son titre de séjour. » ; <br/>3° Au deuxième alinéa, après le mot : « résidence », sont insérés les mots : « mentionnée aux 1° et 2° du présent article ».</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS/>
</ARTICLE>
